# user-config/.env.<system name>.local.yml
ACME_EMAIL="<acme admin mail>"

HOST_UID="<USER's UID>"
HOST_GID="<USER's GID>"

INTERNAL_IP="<Internal IP>"

# RUNTIPI's root on the docker host
# TIPI_VERSION="v3.8.0"
RUNTIPI_ROOT_FOLDER_HOST="/mnt/<pool>/data/apps/runtipi"

# ALT_ROOT_DOMAIN=<alt domain> # optional, alternative public domain
ROOT_DOMAIN=<root.fqdn>
DOMAIN=<root.fqdn>
LOCAL_DOMAIN=tipi.local

TZ="America/New_York"

# vi: ft=sh
